
FacOdon-1 - Feature #4345

Feature # 4344 (New): Implementación

Desarrollo de Front-end

09/29/2024 05:06 AM - Camilo Valenzuela

Status: New Start date: 10/07/2024

Priority: Normal Due date: 12/30/2024

Assignee: Camilo Valenzuela % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/29/2024 05:09 AM - Camilo Valenzuela

- Due date changed from 11/04/2024 to 11/30/2024

#2 - 10/27/2024 07:42 PM - Camilo Valenzuela

- % Done changed from 0 to 10

#3 - 11/09/2024 09:48 PM - Camilo Valenzuela

- % Done changed from 10 to 20

#4 - 12/05/2024 03:55 AM - Camilo Valenzuela

- Due date changed from 11/30/2024 to 12/30/2024

#5 - 12/05/2024 03:55 AM - Camilo Valenzuela

- % Done changed from 20 to 70

#6 - 01/20/2025 08:04 PM - Camilo Valenzuela

- % Done changed from 70 to 100
